# 70. Mutation: Delete multiple "Photos"

Delete the selected multiple "Photos".

{% hint style="info" %}
The "Photos" created by the user can be deleted.
{% endhint %}

{% hint style="danger" %}
Max amount of "Photos" to delete is 25.
{% endhint %}

{% hint style="danger" %}
Only keys (`uuid` and `noteUuid`/`commentUuid` depending on the parent entity) are available in the response
{% endhint %}

{% code overflow="wrap" lineNumbers="true" %}

```graphql
mutation DeleteNotes {
  deleteNotes(input:{
    notes: [{
      uuid: "<placeholder_for_note_uuid>",
      noteUuid: "<placeholder_for_note_uuid>"
    }, {
      uuid: "<placeholder_for_note_uuid>",
      noteUuid: "<placeholder_for_note_uuid>"
    }, {
      uuid: "<placeholder_for_note_uuid>",
      noteUuid: "<placeholder_for_note_uuid>",
      commentUuid: "<placeholder_for_comment_uuid>"
    }, {
      uuid: "<placeholder_for_note_uuid>",
      noteUuid: "<placeholder_for_note_uuid>",
      commentUuid: "<placeholder_for_comment_uuid>"
    }]
  }) {
    uuid
    noteUuid
    commentUuid
  }
}
```

{% endcode %}


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.geopard.tech/geopard-tutorials/api-docs/geopard-api-requests-overview/70.-mutation-delete-multiple-photos.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
